body {	font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif";	color: #faa9ad; min-width: 1050px;}
a {	text-decoration: none;	display: inline-block}
:focus { outline: none;}
i {	font-style: normal;}
.header, .footer {	width: 100%;	margin: auto}
.hd_pc { width: 100%;}
.hd_m {	display: none;}
.m_mode { display: none;}
.gotop { display: none; }
.display_pc { display: block;}
.display_m { display: none;}

.main_wrapper {	position: relative; width: 100%; overflow-x: hidden;  overflow-y: hidden; background: url(../images/kv_bg.jpg) no-repeat top center #fae7e0;}
.kv_wrapper { overflow-x: hidden; overflow-y: hidden; position: relative;}
.kv_container { position: relative;  z-index: 1;  margin: auto;  width: 1200px; height: 830px;}

/**標題**/
.kv_slogan { position: absolute; left: -15px; top: 51px; margin: auto; z-index: 4; }
.kv_but{ position: absolute; left: 76px; top: 374px; margin: auto; z-index: 2;	transition: .2s ease-in-out;  }
.kv_but:hover{	transform: translateY(-8px);	cursor: pointer; }
.kv_goods { position: absolute; right: 66px; top: 22px; z-index: 1; }

/**event**/
.event_wrapper { z-index: 99; }
.event_container{  width: 990px;  margin: auto; position: absolute;	top: 470px;	left: 97px;	z-index: 99;  }
.event_item li{  display: inline;  float: left;  width: 33.3%; cursor: pointer; }
.event_item li a{ transition: .2s ease-in-out;	}
.event_item li a:hover {  transform: scale(0.97);   filter: brightness(110%); }

/**bestsale**/
.content{ width: 100%; height: 100%; margin: auto;	background: url(../images/bestsale_bg.png) top center #e1f6ba;	position: relative;  padding: 30px 0; box-shadow: 0px 0px 9px grey;}
.bestsale_container{}
.bestsale_block{ position: relative; width: 1200px; margin: auto; }
.bestsale_block .btn { cursor: pointer;  transition: .2s ease-in;}
.bestsale_block .btn:hover { filter: brightness(1.2);  	transform: translateX(10px);  }
.bestsale_block.best1 .btn { position: absolute;  right: 220px;  top: 325px; }
.bestsale_block.best2 .btn { position: absolute;  left: 527px;  top: 323px; }
.bestsale_block.best3 .btn { position: absolute;  right: 254px;  top: 326px; }
.bestsale_block.best4 .btn { position: absolute;  left: 513px;  top: 322px; }

/**prod**/
.prod_wrapper {  position: relative;  background: #fae7e0;  padding-bottom: 100px; box-shadow: 0px 0px 9px grey; }
.prod_container { position: relative; z-index: 998; /**overflow: hidden;**/}
.ProductList { position: relative; z-index: 500; margin: auto; width: 1160px; right:-35px; }
.ProductList:after {  clear: both;  display: table;  content: '';}
.ProductList .item {  position: relative;  float: left;  width: 265px;  margin-left: 4px;  margin-right: 4px;  margin-top: 10px;  margin-bottom: 0px;  text-align: center;  background-color: #fff;  border-radius: 5px;
 box-shadow:0px 0px 5px rgba(0%,0%,10%,0.4); 	}
.ProductList .item > a { position: relative; display: block; transform: scale(.95);	}
.ProductList .ProductImg {  position: relative;  overflow: hidden; margin: 0 auto; width: 265px; height: 265px;}
.ProductList .ProductImg img { position: absolute; top: 0;  right: 0; bottom: 0; left: 0; margin: auto; max-width: 100%; max-height: 100%; -webkit-transition: ease-out .1s; transition: ease-out .1s; }
.ProductList .item > a:hover .ProductImg img {  transform: scale(1.05);  filter: brightness(110%); }
.ProductList .ProductDesc { overflow: hidden; margin: 0 3px; border-radius: 35px; background-image: linear-gradient(45deg, #f75c62 0%, #fbae98 99%, #fad0c4 100%); padding: 0 5px; height: 36px; color: #fff; font-weight: bold; font-size: 15px; line-height: 36px;}
.item .ProductName {  overflow: hidden;  padding: 4px 5px; height: 38px;  color: #000;  text-align: center; font-size: 15px;  line-height: 21px;}
.item .ProducPrice, .item .Event_Condition { padding: 3px 2px 7px 2px; height: 35px; color: #F00;}
.item .ProducPrice label {  cursor: pointer;}
.item .ProducPrice i em span { margin: 0 10px 0 0; color: #747474; font-weight: 100; font-size: 13px; }
.item .ProducPrice span, .item .Event_Condition i span { margin: 0 2px 0 2px; font-weight: 500; font-size: 32px; line-height: 30px;}
.item .ProducPrice i em {  color: #747474; text-decoration: line-through;  font-style: normal;}
.item .ProducPrice .price_txt {  color: #F00; font-size: 15px;  line-height: 26px;}

/**8品分區間格**/
.ProductList .item:nth-child(8n+1), .ProductList .item:nth-child(8n+2), .ProductList .item:nth-child(8n+3), .ProductList .item:nth-child(8n+4) { margin-top: 260px;}
.ProductList .item_0, .ProductList .item_1, .ProductList .item_2, .ProductList .item_3{  margin-top: 235px!important;} 

/**title**/
.tit {  display: none;  margin: auto;}
.ProductList .item .sub_tit {}
.ProductList .item .sub_tit a {  display: inline-block;}
.ProductList .item_0 .sub_tit, .ProductList .item_8 .sub_tit, .ProductList .item_16 .sub_tit{  top: -195px !important;  display: block ;  position: absolute;  left: -39px !important;  width: 1160px;  height: 170px;}

/**ProductListBG**/
.prod_container_bg {  position: absolute;  top: 0px;  right: 0;  left: 0;  margin: auto;  width: 1160px; z-index: 2}
.prod_container_bg_01, .prod_container_bg_02, .prod_container_bg_03{ width: 1160px; left: 0; right: 0; margin: auto; height: 970px !important; margin-top: 110px; }
.prod_container_bg_01{ margin-top: 130px;  background: url("../images/border1.png") no-repeat top center; }
.prod_container_bg_02{ background:url("../images/border2.png") no-repeat top center; }
.prod_container_bg_03{ background:url("../images/border3.png") no-repeat top center; }
.bg_fly { width: 100%; height: 100%; background: url(../images/float.png) center; z-index: 1; display: none; position: absolute; top: 7px; right: 0; left: 0; }

/*float*/
.float_wrapper {  position: fixed; top: 200px;  right: 0; z-index: 999;  display: none; }
.float_main { width: 90px; background: #efb366;  border-radius: 0 0 0 10px; padding: 10px 5px 0; }
.go_top {  display: block;  cursor: pointer;}
.float_top {   position: absolute;  top: -118px; }
.float_main li { position: relative; color: #fff; text-align: center; font-size: 16px;}
.float_main li.highlight0 { padding-top: 3px;  background-color: #fff;  border-radius: 30px; color: #033f97;  margin-bottom: 8px;}
.float_main li.highlight0 > ul { border-top: 1px dotted;}
.float_main li.highlight2 { font-size: 24px; padding-bottom: 20px;  padding-left: 2px;	}
.float_main li.highlight2 a { color: #fff;}
.float_main li a {  position: relative;  z-index: 500; color: #2b2b2b;  cursor: pointer;  font-weight: 600;  padding: 5px 0 5px;}
.float_main li a:hover {  color: #033f97;}
.float_main li a:after { position: absolute; right: 51%; bottom: 0; left: 51%;  z-index: 1; height: 2px; background: #033f97; content: "";
 -webkit-transition-timing-function: ease-out;  transition-timing-function: ease-out;
  -webkit-transition-duration: 0.3s; transition-duration: 0.3s;
  -webkit-transition-property: left, right; transition-property: left, right;}
.float_main a:hover:after { right: 10%;  left: 10%;}

/**tag wfe******************/
.tag_wfe {	width: 20px;	height: 20px;	background: url(//www.payeasy.com.tw/pezlib/images/tag_wfe_s.png) left;	position: relative;	display: inline-block;	top: -5px;	background-size: cover;	vertical-align: middle}
.tag_wfe.checked {	background-position: right;}
.tag_wfe .brief {	position: absolute;	background: #E36E1A;	width: 64px;	line-height: 16px!important;	color: #f6f6f6 !important;	display: none;	z-index: 10;	text-align: center;	left: 25px;	top: -5px;	font-size: 12px !important;}
.tag_wfe:hover .brief {	display: block;}
.tag_wfe.checked:hover .brief {	display: none;}
.tag_wfe .brief:after {	content: '';	position: absolute;	width: 0;	height: 0;	line-height: 0;	font-size: 0;	left: -10px;	top: 10px;	border-width: 5px;	border-style: solid;	border-color: transparent #E36E1A transparent transparent;}

/**promotionBlock_forVIPday標籤**/
.promotionBlock { position: relative; }
.promotionBlock .activity {	left: 0px;	position: absolute;	bottom: 0;	width: 100%; z-index: 100; line-height: 0;}
.promotionBlock .activity img { width: 100%; }


@media screen and (max-width:768px) {
body {	min-width: inherit;	}
* {	box-sizing: border-box;}
.gotop { background: url(//www.payeasy.com.tw/travel/event/img/icon_top.png) no-repeat;  height: 36px; position: fixed; right: 5px; width: 36px; bottom: 60px; z-index: 900;display: none;  }
.gotop a { display: block; width: 48px; height: 36px; }
.header {	width: 100vw}
.hd_pc, .pc_mode, .display_pc , .footer { display: none;}
.hd_m, .m_mode, .display_m{	display: block}
	
.main_wrapper {	background: url(../images/kv_m.jpg) no-repeat top center #fae7e0; background-size: 100%; }
.kv_container {  width: 100vw; height: 90vw; }
.kv_container img{ width: 100%;}
.kv_slogan { width: 61vw; left: 2vw; top: 4vw;  }
.kv_but{ width: 51vw;  left: 9vw; top: 41vw;  }

/**bestsale**/
.content { padding: 10px 0; background-size: 110%; }
.bestsale_block { width: 100vw; }
.bestsale_block img { width: 100%; }
.bestsale_block .btn { width: 30vw; z-index: 99; }
.bestsale_block .btn img { width: 100%; }
.bestsale_block.best1 .btn { right: 5vw; top: 25.5vw; }
.bestsale_block.best2 .btn { left: 10vw; top: 44vw; }
.bestsale_block.best3 .btn { right: 8vw; top: 26vw; }
.bestsale_block.best4 .btn { left: 44vw; top: 25.5vw; }
	
.event_container { width: 95vw; overflow: hidden; top: 54vw;  left: 2vw; }
	
/**prod_m**/
.prod_wrapper {	padding-bottom: 70px;	}	
.ProductList { width: 100vw; right: 0;}
.ProductList .item { width: 49vw; margin: 0 .5vw; margin-bottom: 10px; box-shadow: none;}
.prod_container { margin-bottom: 0;  z-index: auto; }	
.ProductList .item_0, .ProductList .item_1 {  margin-top: 17vw !important;  }
.ProductList .item:nth-child(8n+3), .ProductList .item:nth-child(8n+4) {  margin-top: 0vw !important;  }
.ProductList .item:nth-child(8n+9), .ProductList .item:nth-child(8n+10) {  margin-top: 20vw !important;  }
.ProductList .ProductImg {	width: 49vw; height: 49vw;	border: 0;}
.ProductList .ProductDesc {	height: 36px;	overflow: hidden;	line-height: 36px;	font-size: 14px; padding: 0 3px;}
.item .ProductName { color: #000; height: 38px; overflow: hidden;	font-size: 14px; text-align: center; padding: 4px 5px;	line-height: 18px;}
.item .ProducPrice span, .item .Event_Condition i span { font-size: 24px;}
.ProductList .item .sub_tit { width: 100vw;	height: 14vw; left: -0.5vw !important; top: -18vw !important;}
.ProductList .item .sub_tit img { width: 100%;	}	
.prod_container_bg_01, .prod_container_bg_02, .prod_container_bg_03{ height: calc(245vw + 300px) !important; margin-top: 60px; background-image: url("../images/border_M.png"); background-size:cover;}
	
/*M版按鈕&分會場*/
.M_menu_wrap{ display:block; position: absolute; }
.M_menu_block{ position: fixed; bottom:0; width: 100%; z-index: 999; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111));}
.M_menu_block ul li{ width: 20vw; box-sizing: border-box;text-align: center; float: left; height: 60px; cursor: pointer; border-top: 1px solid #999;border-right: 1px solid #666;border-left: 1px solid #222;}
.M_menu_block ul li.best{ width: 20vw;}	
.M_menu_block ul li:before{content:''; display: inline-block; vertical-align: middle; height: 100%;}
.M_menu_block ul li a{ display: inline-block; width: 100%; color: #fff; font-size: 15px; line-height: 18px; padding-top: 8px; }
.M_menu_block ul li.best a {color: yellow;}	
	
}
